glibmm 2.62.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- n_items() : Glib::VariantType
- NAME_HAS_NO_OWNER : Gio::DBus::Error
- name_is_valid() : Gio::Action
- NAME_TOO_LONG : Glib::FileError , Glib::RegexError
- NAMETOOLONG : Glib::SpawnError
- negative() : Glib::TimeVal
- NETWORK_UNREACHABLE : Gio::Error
- NetworkAddress() : Gio::NetworkAddress
- NetworkMonitor() : Gio::NetworkMonitor
- NetworkService() : Gio::NetworkService
- next() : Gio::MenuAttributeIter , Gio::MenuLinkIter , Gio::SocketAddressEnumerator , Glib::MatchInfo , Glib::VariantType
- next_async() : Gio::SocketAddressEnumerator
- next_file() : Gio::FileEnumerator
- next_files_async() : Gio::FileEnumerator
- next_files_finish() : Gio::FileEnumerator
- next_finish() : Gio::SocketAddressEnumerator
- next_sibling() : Glib::NodeTree< T >
- next_value() : Glib::VariantIter
- NFILE : Glib::SpawnError
- nnodes() : Glib::BalancedTree< K, V >
- NO_COMMON_TYPE : Glib::VariantParseError
- NO_CONVERSION : Glib::ConvertError
- NO_MEMORY : Gio::DBus::Error , Glib::ConvertError
- NO_NETWORK : Gio::DBus::Error
- NO_REPLY : Gio::DBus::Error
- NO_SERVER : Gio::DBus::Error
- NO_SPACE : Gio::Error
- NO_SPACE_LEFT : Glib::FileError , Glib::IOChannelError
- NO_SUCH_DEVICE : Glib::FileError , Glib::IOChannelError
- NO_SUCH_ENTITY : Glib::FileError
- node_count() : Glib::NodeTree< T >
- NodeInfo() : Gio::DBus::NodeInfo
- NodeTree() : Glib::NodeTree< T >
- NOENT : Glib::SpawnError
- NOEXEC : Glib::SpawnError
- NOMEM : Glib::SpawnError
- normalize() : Glib::ustring
- NOSYS : Glib::FileError
- NOT_ABSOLUTE_PATH : Glib::ConvertError
- NOT_CONNECTED : Gio::Error
- NOT_DEVICE : Glib::FileError
- NOT_DIRECTORY : Gio::Error , Glib::FileError
- NOT_EMPTY : Gio::Error
- NOT_ENOUGH_MEMORY : Glib::FileError
- NOT_FOUND : Gio::Error , Gio::ResolverError , Gio::ResourceError , Glib::KeyFileError
- NOT_INITIALIZED : Gio::Error
- NOT_MOUNTABLE_FILE : Gio::Error
- NOT_MOUNTED : Gio::Error
- NOT_OWNER : Glib::FileError
- NOT_REGULAR_FILE : Gio::Error
- NOT_SUPPORTED : Gio::DBus::Error , Gio::Error
- NOT_SUPPORTED_IN_CLASS : Glib::RegexError
- NOT_SYMBOLIC_LINK : Gio::Error
- NOT_TLS : Gio::TlsError
- NOTDIR : Glib::SpawnError
- NOTHING_TO_REPEAT : Glib::RegexError
- Notification() : Gio::Notification
- notify() : Glib::PropertyBase
- NOVEMBER : Glib::Date
- npos : Glib::ustring
- nth_child() : Glib::NodeTree< T >
- NUMBER_OUT_OF_RANGE : Glib::VariantParseError
- NUMBER_TOO_BIG : Glib::RegexError , Glib::VariantParseError